@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:400,400i,500,500i,600,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f0f0f0;
	scroll-behavior: smooth;
	scroll-padding-top: clamp(100px, 12vw, 180px);
	scrollbar-color: #122352 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Jost", sans-serif;
	font-weight: 400;
	color: #666666;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a,
a:is(:hover, :focus) {
	color: #122352;
}

a:is(:hover, :focus) {
	text-decoration: underline;
}

.linkUnderline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

#content a {
	font-style: italic;
}

b,
strong {
	font-weight: 600;
}

@media (min-width: 1200px) {

	.row,
	.compact,
	._op-container .container {
		max-width: 1440px;
		width: 100%;
	}
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
	display: inline-block;
}

@media (min-width: 992px) {
	#logo {
		padding: 15px 0;
	}
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		padding: 20px 0;
	}

	#myNavbar {
		display: flex;
		flex-direction: column;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #122352;
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #ffffff;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0 auto 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 10px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		position: sticky;
		top: 0;
		z-index: 1010;
		background: url('../img/rennstrecke.jpg') center no-repeat, #ffffff;
		box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.2);
		background-size: cover;
	}

	nav.horizontally .navbar-nav {
		padding-left: clamp(20px, 2.5vw, 40px);
		flex: 1 0 0;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
	nav.horizontally .navbar-nav li.open:focus-within>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open>ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #222222;
	font-weight: 400;
	text-align: left;
	padding: 13px 17px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
	background: #bbc0cd;
}

nav.horizontally li:nth-of-type(2) [class*="toplevel"],
nav.horizontally li:nth-of-type(3) [class*="toplevel"] {
	background: #fff;
}

nav.horizontally li:nth-of-type(5) [class*="toplevel"] {
	background: #122352;
	color: #fff;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 15px;
	}

	nav.horizontally li[class*="toplevel"]>ul::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: -20px;
		left: 15px;
		width: 2px;
		height: 0;
		margin: auto;
		background: #122352;
		transition: height 300ms linear;
	}

	nav.horizontally li[class*="toplevel"]>ul:is(:hover, :focus-within)::after {
		height: 58px;
	}

	nav.horizontally li[class*="toplevel"]+li {
		margin-left: 20px;
	}

	nav.horizontally a[class*="toplevel"]::before {
		content: '';
    	display: block;
    	position: absolute;
    	bottom: 0;
    	left: 0;
    	right: 0;
    	height: 10px;
		width: 100%;
    	background: #bbc0cd;
		transition: bottom 300ms;
	}

	nav.horizontally li:nth-of-type(2) a[class*="toplevel"]::before,
	nav.horizontally li:nth-of-type(3) a[class*="toplevel"]::before {
    	background: #fff;
	}

	nav.horizontally li:nth-of-type(5) a[class*="toplevel"]::before {
    	background: #122352;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
	bottom: -10px;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #fbfafa;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"]>ul {
		padding: 10px 0;
	}

	nav.horizontally [class*="toplevel"] ul {
		margin: 10px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 14px 0;
	}

	nav.horizontally [class*="toplevel"]>ul {
		margin-top: 25px;
		left: -15px;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-top: -14px;
		margin-left: 15px;
	}

	nav.horizontally [class*="toplevel"] ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"]>ul::before {
		height: 25px;
		left: 0;
		right: 0;
		top: -25px;
	}

	nav.horizontally [class*="secondlevel"]>ul::before {
		width: 15px;
		top: 0;
		bottom: 0;
		left: -15px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	position: relative;
	color: #666666;
	font-weight: 400;
	text-align: left;
	padding: 8px 30px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {
	nav.horizontally li[class*="secondlevel"]>ul::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 15px;
		left: -10px;
		width: 0;
		height: 2px;
		margin: auto;
		background: #122352;
		transition: width 300ms linear;
	}

	nav.horizontally li[class*="secondlevel"]>ul:is(:hover, :focus-within)::after {
		width: 50px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	color: #122352;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region --------------------------------- socialMedia --------------------------------------- */

.socialMedia {
	text-align: center;
	background-color: #fff;
	margin-left: 20px;
	padding: 5px 15px;
}

/* #endregion ------------------------------ socialMedia --------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#slider {
	height: 300px;
	position: relative;
}

#slider>* {
	height: 100% !important;
}

@media (min-width: 768px) {
	.index #slider {
		height: 100% !important;
	}

	.index #headerpic .slider-wrapper {
		height: auto;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 50%;
	}

	#headerpic .nivo-directionNav a {
		z-index: 61;
	}
}

@media (min-width: 992px) {
	.index #headerpic .slider-wrapper {
		left: calc(50% - 70px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	.index #headerpic a.nivo-prevNav {
		left: 110px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

@media (min-width: 1200px) {
	.index #headerpic .slider-wrapper {
		left: calc(50% - 120px);
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
	background: #222222;
	min-height: 300px;
}

.slider-mask {
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, transparent 50%);
}

#headerpic .nivo-controlNav button {
	color: #ffffff !important;
}

/* overlay */

#bannerOverlay {
	color: #ffffff;
	padding: clamp(40px, 3vw, 50px) 0 clamp(40px, 3vw, 60px) 0;
	line-height: 1.4;
	position: relative;
}

#bannerOverlay::before {
	content: '';
	position: absolute;
	pointer-events: none;
	top: 0;
	left: 0;
	bottom: 0;
	width: 845px;
	height: 650px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#bannerOverlay>.row>div {
	position: relative;
	z-index: 61;
}

@media (max-width: 767px) {
	body:not(.index) #bannerOverlay {
		display: none;
	}
}

@media (min-width: 1200px) {
	#bannerOverlay>.row>div {
		padding: 0 20px 0 35px;
	}

	#bannerOverlay {
		height: 650px;
		overflow: hidden;
	}
}

#bannerOverlay .tabHeadline {
	color: #ffffff;
	margin: 0;
}

#bannerOverlay .tabHeadline :is(i, em) {
	color: #fff500;
	font-style: normal;
}

#bannerOverlay .tabHead,
#bannerOverlay .tabHead :is(h1, h2, h3, h4, h5, h6, a) {
	color: #ffffff;
}

#bannerOverlay .tabHead :is(h1, h2, h3, h4, h5, h6) {
	margin: 0;
}

#bannerOverlay .tabHead :is(h1, h2, h3) {
	font-weight: 400;
	font-size: clamp(1.75rem, 3vw, 2.5rem);
}

#bannerOverlay .tabHead+#tabBox {
	margin-top: clamp(50px, 4vw, 100px);
}

#bannerOverlay #tabBox {
	background: #122352;
	width: fit-content;
	padding: 20px;
}

#bannerOverlay #ausruf {
	margin-bottom: 15px;
}

#bannerOverlay #tabBox .tabHeadline {
	font-size: 1.625rem;
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* region ---------------------------------- button-design -------------------------------------- */

.button-design a,
#news .tab_link_mehr a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 8px 14px;
	font-weight: 500;
	text-shadow: none;
	display: inline-block;
	font-size: 1rem;
	position: relative;
	color: #ffffff;
	background: #122352;
	outline: 2px solid transparent;
	outline-offset: 2px;
	transition: outline 300ms linear;
	margin-top: 20px;
}

/* hover */

.button-design a:is(:hover, :focus),
#news .tab_link_mehr a:is(:hover, :focus) {
	outline-color: #ffffff;
}

/* button with arrow */

.button-design.button-arrow a,
#news .tab_link_mehr a {
	padding-right: 45px;
}

.button-design.button-arrow a::after,
#news .tab_link_mehr a::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 45px;
	background: url("../img/icon-pfeil-gelb.png") center no-repeat;
}

#news .tab_link_mehr a {
	background: transparent;
	margin-left: -14px;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-top: 40px;
	padding-bottom: clamp(40px, 5vw, 70px);
}

/* #region ------------------------------- h1 - h6, newslink ------------------------------------ */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #222222;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.9375rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.875rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4 {
	font-size: 1.5625rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

.uppercase-heading :is(h1, h2, h3, h4, h5, h6) {
	text-transform: uppercase;
}

/* #endregion ---------------------------- h1 - h6, newslink ------------------------------------ */



/* #region -------------------------------------- news ------------------------------------------ */

#news {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #222222;
	padding: 45px 0 clamp(40px, 5vw, 60px) 0;
}

@media (min-width: 992px) {
	#news>.row::after {
		content: '';
		position: absolute;
		background-image: url(../img/deko-helm.png);
		width: 194px;
		height: 168px;
		bottom: -20px;
		right: -20px;
		transform: translateX(100%);
	}
}

#news,
#news * {
	color: #ffffff;
}

#news .special-heading {
	line-height: 0.7;
	font-size: clamp(60px, 12vw, 135px);
	margin-bottom: 0;
	color: #dcd760;
}

#news .tab_link_entry {
	border: none !important;
	position: relative;
	height: 100%;
	text-align: left;
	padding-top: 230px;
}

#news .tab_link_title a::before,
#news .tab_preview_picture {
	width: 100%;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

@media (min-width: 576px) {
	#news .tab_link_entry {
		min-height: 250px;
		padding: 0 0 0 calc(50% + 15px);
		min-height: 345px;
		display: flex !important;
		flex-direction: column;
		justify-content: center;
	}

	#news .tab_link_title a::before,
	#news .tab_preview_picture {
		width: calc(50% - 15px);
		height: 100%;
	}

	#news .controls-container {
		width: calc(50% - 15px);
	}
}

#news .tab_link_title a::before {
	content: "";
	background: center / cover no-repeat, #aaaaaa;
}

#news .tab_preview_picture {
	z-index: 2;
}

#news .tab_preview_picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#news .tab_date {
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 20px;
}

#news .tab_date::after {
	content: "";
	display: block;
	background: #fff500;
	height: 2px;
	width: 150px;
	margin-top: 10px;
}

#news .tab_link_title a {
	font-size: clamp(30px, 3vw, 30px);
	font-weight: 600;
	color: inherit;
	line-height: 1.2;
	text-transform: uppercase;
	margin-bottom: 15px;
	display: inline-block;
}

#news .tab_link_mehr {
	font-size: 0;
	text-align: left !important;
}

#news .tab_spacer {
	display: none;
}

/* slider */

#news .slick-track {
	display: flex;
	margin-bottom: 40px;
}

#news .slick-slide {
	height: unset;
}

#news .slick-slide>div {
	height: 100%;
}

#news :is(.slick-dots, .slick-button) {
	display: inline-block !important;
	font-size: 0;
}

#news :is(.slick-dots button, .slick-button) {
	background: transparent;
	border: none;
	padding: 6px;
}

#news .slick-button {
	position: relative;
	height: 40px;
	width: 40px;
}

#news .slick-button:is(:hover, :focus) {
	background: #222222;
}

#news .slick-button::before {
	font-size: 40px;
	line-height: 12px;
	height: 20px;
	display: block;
	color: #ffffff;
}

#news .slick-dots {
	padding: 0 15px;
	list-style: none;
	position: relative;
	top: -4px;
}

@media (max-width: 767px) {
	#news .slick-dots {
		display: none !important;
	}
}

#news .slick-dots>li {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #ffffff;
	transform: translateY(-50%);
	display: inline-block;
	transition: background 200ms linear;
}

#news .slick-dots>li:is(.slick-active, :hover, :focus-within) {
	background: #fff500;
}

#news .slick-dots>li+li {
	margin-left: 10px;
}

#news .slick-prev::before {
	content: "\2039";
}

#news .slick-next::before {
	content: "\203A";
}

/* stop/play button for accessibility */

#news .slick-animate-control {
	position: relative;
	z-index: 2;
	border-radius: 50%;
	border: 1px solid #ffffff;
	width: 30px;
	height: 30px;
	top: -2px;
	margin-left: 15px;
	background: #000 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E") center / 16px auto no-repeat;
}

#news .slick-animate-control.slick-pause {
	background-size: 20px 20px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}

/* #endregion ----------------------------------- news ------------------------------------------ */

/* #region -------------------------------------- #footer ---------------------------------------- */

#footer {
	font-size: 1rem;
	padding: 50px 0 clamp(40px, 5vw, 65px) 0;
	background: #f7f7f7;
}

#footer>.row {
	row-gap: 30px;
}

#footer .tabHeadline {
	font-size: inherit;
	color: #222222;
}

#footer .col-maps :is(.iframe-wrapper-manual-enabling, iframe) {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

/* innerfooter */

#innerfooter ul {
	padding: 0;
}

#innerfooter a {
	color: #222222;
	text-decoration: none;
	position: relative;
	left: -30px;
	display: block;
	text-transform: uppercase;
	padding: 8px 0 8px 30px;
	transition: left 300ms linear, background-position 300ms linear;
	background: url("../img/icon-pfeil-blau.png") center left -22px no-repeat;
}

@media (max-width: 767px) {
	#innerfooter a {
		padding-left: 60px;
	}
}

#innerfooter a:is(:hover, :focus) {
	color: #122352;
	left: 0;
	background-position-x: 0;
}

/* vernetzt */

#vernetzt {
	display: inline-block;
	color: inherit;
	line-height: 1.4;
	font-size: 0.875rem;
	text-decoration: none;
}

#vernetzt span {
	display: block;
}

#vernetzt img {
	margin-bottom: 8px;
}

#vernetzt strong {
	font-weight: inherit;
	color: #122352;
}

/* #endregion ----------------------------------- footer ---------------------------------------- */

#sponsoren {
	padding: 20px 0;
}